# Module selenium-webdriver/io

code »
Show:PublicProtectedPrivate

## Functions

code » findInPath ( file, opt_checkCwd ) ⇒ `?string`

Searches the `PATH` environment variable for the given file.

Parameters

file: `string`
  The file to locate on the PATH.
opt_checkCwd: `boolean=`
  Whether to always start with the search with the current working directory, regardless of whether it is explicitly listed on the PATH.

Returns

Path to the located file, or `null` if it could not be found.